/* styles.css */
body {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: url("bg.png");
    background-repeat: repeat;
    background-position: center;
}

.main {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(left, #1e5799 0%, #f8912c80 0%, #f9a656 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #1e5799 0%, #f8912c80 0%, #f9a656 100%) repeat scroll 0 0;
    height: 100vh;
}

.main-overlay::after {
    background: url("main-bttm.png") no-repeat scroll center bottom -10px / 100% auto;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    position: absolute;
    width: 100%;
}

.image-wrapper {
    height: 100vh;
}
.head {
 margin-bottom: 20px;
}
.main h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
    font-size: 50px;
}

.main .content {
    height: 100%;
}
@media (max-width: 991px) {
    .main .content {
        padding-top: 150px;
    }
    
}

.btn-wrapper>* {
    display: inline-block;
    width: 162px;
    height: 63px;
    overflow: hidden;
    color: transparent;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-position: center;
}

.ios-btn {
    background-image: url("app-store.svg");
}

.android-btn {
    background-image: url("google-play.svg");
}

ul.content-list li {
    color: #ffffff;
}